[Monetdb-developers] [Monetdb-checkins] clients configure.ag, 1.9, 1.10

Fabian Groffen Fabian.Groffen at cwi.nl
Tue Jan 9 13:32:21 CET 2007


On 09-01-2007 09:18:21 +0100, Stefan Manegold wrote:
> > > use (admittedly obsolete) synonym "AM_CONFIG_HEADER" for "AC_CONFIG_HEADER"
> > > to please (admittedly outdated) automake 1.6.3 on Darwin
> > 
> > Is this really a good idea?
> 
> if we want to compile on Darwin 8.8 with the default automake 1.6.3: yes.

I think we should not want this.  We should not waste our time and
energy on supporting legacy configurations.  This is a pure development
tool, hence we can (and should) assume it is up-to-date.  On OSX in
particular there are a few solutions to get around these limitations.
One of these solutions is built by myself, initially only for OSX, but
currently also working on Solaris (Gentoo/Alt:Prefix).




More information about the developers-list mailing list